@font-face {
    font-family: 'WorkSans-Black';
    src: url('worksans-black.eot');
    src: url('worksans-black.eot?#iefix') format('embedded-opentype'),
         url('worksans-black.woff2') format('woff2'),
         url('worksans-black.woff') format('woff'),
         url('worksans-black.ttf') format('truetype'),
         url('worksans-black.svg#work_sans_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans-Bold';
    src: url('worksans-bold.eot');
    src: url('worksans-bold.eot?#iefix') format('embedded-opentype'),
         url('worksans-bold.woff2') format('woff2'),
         url('worksans-bold.woff') format('woff'),
         url('worksans-bold.ttf') format('truetype'),
         url('worksans-bold.svg#work_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans-ExtraBold';
    src: url('worksans-extrabold.eot');
    src: url('worksans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('worksans-extrabold.woff2') format('woff2'),
         url('worksans-extrabold.woff') format('woff'),
         url('worksans-extrabold.ttf') format('truetype'),
         url('worksans-extrabold.svg#work_sans_extraboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans-ExtraLight';
    src: url('worksans-extralight.eot');
    src: url('worksans-extralight.eot?#iefix') format('embedded-opentype'),
         url('worksans-extralight.woff2') format('woff2'),
         url('worksans-extralight.woff') format('woff'),
         url('worksans-extralight.ttf') format('truetype'),
         url('worksans-extralight.svg#work_sans_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans-Light';
    src: url('worksans-light.eot');
    src: url('worksans-light.eot?#iefix') format('embedded-opentype'),
         url('worksans-light.woff2') format('woff2'),
         url('worksans-light.woff') format('woff'),
         url('worksans-light.ttf') format('truetype'),
         url('worksans-light.svg#work_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans-Medium';
    src: url('worksans-medium.eot');
    src: url('worksans-medium.eot?#iefix') format('embedded-opentype'),
         url('worksans-medium.woff2') format('woff2'),
         url('worksans-medium.woff') format('woff'),
         url('worksans-medium.ttf') format('truetype'),
         url('worksans-medium.svg#work_sans_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans';
    src: url('worksans-regular.eot');
    src: url('worksans-regular.eot?#iefix') format('embedded-opentype'),
         url('worksans-regular.woff2') format('woff2'),
         url('worksans-regular.woff') format('woff'),
         url('worksans-regular.ttf') format('truetype'),
         url('worksans-regular.svg#work_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans-Semibold';
    src: url('worksans-semibold.eot');
    src: url('worksans-semibold.eot?#iefix') format('embedded-opentype'),
         url('worksans-semibold.woff2') format('woff2'),
         url('worksans-semibold.woff') format('woff'),
         url('worksans-semibold.ttf') format('truetype'),
         url('worksans-semibold.svg#work_sans_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'WorkSans-Thin';
    src: url('worksans-thin.eot');
    src: url('worksans-thin.eot?#iefix') format('embedded-opentype'),
         url('worksans-thin.woff2') format('woff2'),
         url('worksans-thin.woff') format('woff'),
         url('worksans-thin.ttf') format('truetype'),
         url('worksans-thin.svg#work_sans_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}